@charset "utf-8";
/* CSS Document */

.mainmenu ul.sub-menu, .mainmenu ul.sub-menu ul.inside-menu {

       list-style-type: none;
    margin: 0;
    padding: 0;
    width: 210px;
    text-align: left;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);

}
.mainmenu ul#nav li ul.sub-menu > li {
      -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    background-color: #0F3FF8;
	 border-bottom: 1px solid #ffffff;
}

.mainmenu ul#nav li ul.sub-menu > li:hover {
    background-color: #1A3B61;
}
.mainmenu ul#nav li ul.sub-menu > li a, .mega-menu a {
       padding: 10px 15px !important;
	   color:#FFFFFF;
	   line-height:21px;
}

.mainmenu ul#nav li ul.sub-menu > li:hover > a {
    color: #FDC800;
}

.header-top ul.info li:first-child {
    margin-left: 0;
}

.header-top ul.info li {
    display: inline;
    margin: 0 5px;
}

.header-top ul.info li i {
    color: #fdc800;
}
.header-top, .header-top a, .header-top  li a:hover {
    color: #d0d6dd;
	font-size: 15px;
}
.header-top span {
    padding: 0px 0;
}
.header-top{
    padding: 6px 0;
}

.mobile-menu-area .mean-nav {

    position: absolute;
    top: 45px;
}
.orange-color {
    color: #EC1C23;
}

.about-img{
    position: relative;
    z-index: 1;

    padding: 0 20px;
}
.about-img:after{
    position: absolute;
    border: 10px solid #ffae27;
    left: 0;
    bottom: -5px;
    width: 100%;
    content: "";
    height: 88%;
    z-index: -1;
}
.about-img img{
	border: 10px solid #0F3FF8;
    border-bottom: none;
    margin-bottom: 5px;
}
.about-image-area .content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: left;
    padding: 20px;
    background-color:#ffae27;
}
.about-image-area  .content .title {
    font-weight: 600;
    margin-bottom: 10px;
}
.about-image-area  .content .properties {
    font-size: 13px;
    line-height: 18px;
    color: #004395;
    font-weight: 500;
    margin-top: 5px;
}
.content-text dl, .content-text ol, .content-text ul {
    margin-top: 0;
    margin-bottom: 1rem;

	    padding-left: 2rem;
}
.content-text ul li {
    list-style-type: disc;
}

.content-text ol li::marker {
	color: #D80306;
    font-size: 14px;
    font-weight: 700;
    line-height: 2;
}
.content-text ul li::marker {
	color: #D80306;
    font-size: 14px;
    font-weight: 700;
    line-height: 2;
}
.about-area p {
    line-height: normal;
    margin-bottom: 12px;
    font-size: 14px;
    max-width: unset;
}

.team-slider .owl-nav > button {
	position: absolute;
	top: -1%;
	left: 30px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 40px;
	height: 40px;
	line-height: 40px;
	background: #0F3FF8 !important;
	border: 0;
	text-align: center;
	border-radius: 100%;
	font-size: 18px !important;
	color: #fff !important;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	visibility: visible;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.team-slider:hover .owl-nav > button {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	visibility: visible;
}
.team-slider .owl-nav > button:hover {
	background-color: #FFAE27 !important;
	color: #fff;
}
.team-slider .owl-nav > .owl-next {
	left: auto;
	right: 30px;
}
.team-slider .owl-nav > .owl-prev {
	left: auto;
	right: 80px;
}
.theme-overlay-blue{
	position:relative;
	padding: 75px 0;
    background-image: url(img/banner/7.png);
    background-size: cover;
    background-position: center center;
}
.theme-overlay-blue:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 33 71);
    opacity: 0.8;
}
.theme-overlay-blue .section-title h3 {
    color: #fff;

}
.theme-overlay-blue .section-title p {
    color: #fff;

}

.Message-area {
	padding: 75px 0;
	background-image: url(img/banner/7.png);
	background-size: cover;
	background-position: center center;
}
.single-Message-area {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	margin: 0 auto;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;

}
.single-Message-area .Message-image {
	vertical-align: top;
	border-radius: 100%;
	float: left;
	    width: 234px;
    height: 234px;
	border: 2px solid #FFAE27;
	margin-top: 13px;
	OVERFLOW: HIDDEN;
    min-width: 234px;
}
.single-Message-area .Message-image img {
	width: 100%;
	border-radius: 100%;
}
.single-Message-area .Message-content {
	overflow: hidden;
	text-align: left;
	padding-left: 98px;
	position: relative;
}
.single-Message-area .Message-content:before {
	content: "“";
	font-size: 100px;
	color: #363636;
	position: absolute;
	left: 10px;
	top: -4px;
	font-weight: 700;
	font-style: italic;
	line-height: 1;
}
.Message-content > p.author-desc {
	margin: auto;
	line-height: 28px;
	padding: 15px 0;
	color: #424242;
	font-size: 14px;
}
.Message-content > p.Message-author {
	font-size: 20px;
	text-transform: uppercase;
	color: #333;
	margin: 7px 0 0 0;
}
.Message-content > p.properties {
    font-size: 16px;
    line-height: 18px;
    color: #004395;
    font-weight: 500;
    margin-top: 5px;
}

.about-box {
    margin-top: 0px;
}
.video-icon a i{
    font-size: 38px;
    color: #2B2A5A;
    background: #FFFFFF;
    height: 55px;
    width: 55px;
    border-radius: 50%;
    line-height: 56px;
    text-align: center;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.video-icon a:hover i{
    color: #EC1C23;
}
.notice-video {
    background: rgba(0, 0, 0, 0) url("../img/notice/video.jpg") repeat scroll 0 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    height: 382px;
    width: 100%;
}
.video-icon {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}
.notice-video::after {
  background: rgb(255 174 39 / 77%);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.modal-dialog {


  }

.modal-body {
  position:relative;
  padding:0px;
}
.btn-close {
  position:absolute;
  right:-30px;
  top:0;
}




@media (max-width: 767px) {
    .single-Message-area {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 100%;
        margin: 0 auto;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        max-width: 775px;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
	.Message-image {
        margin: 0 auto;
    }
	    .single-Message-area .Message-content {
                padding-left: 0px;
        padding-top: 30px;
    }
}
